declare function DesktopRouterTabs({ children, subtabs, currentPath, }: {
    children: any;
    subtabs?: boolean | undefined;
    currentPath: any;
}): React.JSX.Element;
declare namespace DesktopRouterTabs {
    namespace propTypes {
        let children: any;
        let subtabs: any;
        let mobileConfig: any;
        let currentPath: any;
    }
}
export default DesktopRouterTabs;
import * as React from 'react';
